<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/ll_item_root"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <!--Title-->
    <com.guadou.lib_baselib.font_text_view.TextViewBold
        android:id="@+id/tv_how_report_title"
        android:layout_width="match_parent"
        android:layout_height="43dp"
        android:drawableLeft="@drawable/part_detail_job_blue_circle_icon"
        android:drawablePadding="@dimen/d_9dp"
        android:gravity="center_vertical"
        android:paddingLeft="@dimen/d_15dp"
        android:text="MRT Station"
        android:textColor="@color/black"
        android:textSize="@dimen/d_16sp" />

    <ImageView
        android:layout_width="match_parent"
        android:layout_height="@dimen/d_0.7dp"
        android:src="@color/divider_color" />

    <LinearLayout
        android:id="@+id/ll_how_report_box"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical" />

    <com.guadou.lib_baselib.font_text_view.TextViewMedium
        android:id="@+id/tv_how_report_des"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:paddingLeft="@dimen/d_15dp"
        android:paddingTop="@dimen/d_18dp"
        android:paddingRight="@dimen/d_15dp"
        android:paddingBottom="@dimen/d_18dp"
        android:textColor="@color/black"
        android:textSize="@dimen/d_14sp"
        tools:text="Here is the description of MRT station Here is the description of MRT station You can put text here You can put text here You can put text here You can put text here You can put text here" />

    <ImageView
        android:layout_width="match_parent"
        android:layout_height="@dimen/d_0.7dp"
        android:src="@color/divider_color" />

</LinearLayout>


